<?php
$lang->menu->sys->client  = 'IM|client|index|';
$lang->sys->menuOrder[26] = 'client';

$lang->client = new stdclass();
$lang->client->menu = new stdclass();
$lang->client->menu->index  = 'Index|client|index|';
$lang->client->menu->params = 'Params|setting|xuanxuan|';
$lang->client->menu->update = array('link' => 'Update|client|browse|', 'alias' => 'checkupgrade');

$lang->client->menuOrder[1] = 'index';
$lang->client->menuOrder[2] = 'params';
$lang->client->menuOrder[3] = 'owt';
$lang->client->menuOrder[4] = 'update';

$lang->owt = new stdclass();
$lang->owt->menu = $lang->client->menu;
$lang->menuGroups->client = 'client';
